.credit-left-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mortgage-top-blocks {
    height: calc(100% - 264px);
}

.mortgage-bottom-blocks {
    height: 264px;
}

.detail-mortgage-top {
    display: flex;
    flex-direction: column;
    padding: 5px 15px;
    background-color: rgba(0, 0, 0, 0.05);
    border-top: 1px solid #fff;
}

.detail-mortgage-top__header {
    font-weight: 300;
}

.detail-mortgage-top__price {
    font-size: 20px;
    line-height: 1;
    color: #000;
}

.detail-mortgage-top__link {
    align-self: flex-start;
    text-decoration: underline;
    font-weight: 300;
}

@media(max-width: 767px) {
    .detail-mortgage-top__link {
        font-size: 12px;
    }

    .mortgage-top-blocks {
        height: auto;
    }

    .mortgage-bottom-blocks {
        height: auto;
    }
}